<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.rv.tourism">

    <application>
        <activity android:name=".other.TravelerConfirmOrderActivity"></activity>
        <activity
            android:name=".other.TravelDetailsActivity"
            android:label="@string/title_activity_travel_details"
            android:theme="@style/AppTheme.NoActionBar" />
        <activity android:name=".other.PopularTourListActivity" />
    </application>

</manifest>